Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery bharat magar                    Customer:  Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Bharat Magar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1000014198895 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 PM, 06th Jan                   Mohad                   Hi Bharat , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:47 PM, 06th Jan                     bharat magar                    Hello           07:47 PM, 06th Jan                     bharat magar                    Few day ago i had place an order some items           07:48 PM, 06th Jan                     bharat magar                    It's suppose to be deliver on 3rd of january           07:48 PM, 06th Jan                     bharat magar                    But not yet deliver           07:48 PM, 06th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:49 PM, 06th Jan                     bharat magar                    A1000014198895           07:49 PM, 06th Jan                     bharat magar                    Awb           07:49 PM, 06th Jan                   Mohad                   Could you please share the order number so that we can further assist you?           07:51 PM, 06th Jan                     bharat magar                    1000014198895           07:51 PM, 06th Jan                   Mohad                   DW, this is your order No: 9521577716           07:52 PM, 06th Jan                     bharat magar                    Yep           07:53 PM, 06th Jan                   Mohad                   Please allow me a moment to check this for you.           07:53 PM, 06th Jan                     bharat magar                    Ok           07:53 PM, 06th Jan                   Mohad                   Kindly confirm your contact number (971545336833)?            07:53 PM, 06th Jan                   Mohad                   Have you been contacted earlier regarding delivery?           07:53 PM, 06th Jan                     bharat magar                    That's correct           07:54 PM, 06th Jan                     bharat magar                    No           07:54 PM, 06th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:54 PM, 06th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:54 PM, 06th Jan                   Mohad                   We will make sure that you receive your order shortly           07:55 PM, 06th Jan                   Mohad                   Is there anything else I can help you with today?           07:56 PM, 06th Jan                     bharat magar                    It's ok           07:58 PM, 06th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           07:59 PM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3729250